@charset "utf-8";
#MainContainer #HeaderContainer {
	background-image: url(../images/BoardwalkBB_header_bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: 100px;
	background-color: #C8C4A7;
}
#MainContainer {
	margin: 0px;
	padding: 0px;
}
#MainContainer {background-color:#FFF;}
body {
	margin: 0px;
	padding: 0px;
	background-color: #DEDFE1;
}
#MainContainer #MainBodyContainer {
	background-color: #DEDFE1;
	padding: 0;
	margin: 0;
}
#MainContainer #MainBodyContainer #MainBody {
	background-color: #FFFFFF;
	width: 100%;
	margin: 0 auto;
	max-width: 1000px;
}
p {
	margin: 0px;
	padding-bottom: 10px;
}
#MainContainer #FooterContainer #Footer {
	background-color: #8F8E7A;
	margin: 0px;
	padding: 0px;
}
#MainContainer #HeaderContainer #Header {
	margin: 0 auto;
	padding: 0px;
	width: 100%;
	max-width: 1000px;
}
#MainBody #inside {
	padding-top: 20px;
	padding-right: 100px;
	padding-bottom: 10px;
	padding-left: 100px;
}
#MainContainer #HeaderContainer #Header #grapes {
	height: 147px;
	width: 100px;
	position: absolute;
}
#MainContainer #HeaderContainer #Header #HeaderLeft {
	width: 100%;
	margin-left: 100px;
	max-width: 900px;
}
#Header #logo {
	float: left;
	height: 100px;
	width: 264px;
	padding-left:100px;
}
#Header #menu {
	float: left;
	width: 475px;
	padding-top: 65px;
}
#Header  #booknow {
	float: left;
	width: 160px;
}
#MainContainer #HeaderContainer #Header #booknow p {
	padding: 7px 5px;
}
#MainContainer #HeaderContainer #Header  #menu a {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	padding-right: 20px;
	padding-left: 20px;
}
#MainContainer #FooterContainer #Footer p {
	color: #FFFFFF;
	font-size: 11px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.clr {
	clear: both;
}
#slidewrap, #centerpanel {
	border: none;
	margin: 0 auto;
	padding: 0;
	max-width: 690px;
	width:100%;
}
#slidewrap div { text-align: center; }#MainContainer #MainBodyContainer #MainBody #inside #centerpanel p {
	padding-top: 10px;
	padding-bottom: 5px;
}

#centerpanel {
	padding-top:10px;
}
h1 { color: #848470; font-weight: normal; }
span.underline{min-width:358px;}
span.underline, img.underline{
	border-bottom: 1px #DEDFE1 solid;
}
#MainContainer #MainBodyContainer #MainBody #inside a{
	color: #000000;
}
#MainContainer #FooterContainer #Footer a {
	color: #FFFFFF;
	text-decoration: none;
}
#MainContainer #MainBodyContainer #MainBody #inside ul {
	margin: 0px;
	padding-left: 20px;
	padding-bottom: 10px;
}

#menu ul {margin:0; padding:0; list-style:none;}
#menu ul li {float:left;}
#menu ul li:after {content:"|";}
#menu ul li.end:after {content:none;}
#menu ul li.booklink {display:none;}
#menu ul li a {display: inline-block;}

div.cols {width: 230px; float: left; margin:0;padding:0;}
.menu-toggle{display:none;}
@media screen and (max-width:1000px) {
	#MainContainer #MainBodyContainer {clear:both;}
	#MainContainer #MainBodyContainer #MainBody #inside {padding:10px !important;}
	#Header  #booknow {position:absolute; right:10px;}
	#Header #menu {float:right; padding:20px 0;}
}

@media screen and (max-width:420px) {
#Header #logo { width:auto !important;}
#Header #logo img { width:100%; height:auto;}
	#Header #menu {padding-top:0px !important; width: 100%; background-color:#C8C4A7;}
	#menu ul {width:100%;}
	#menu ul li {float:none; margin-left:100px;}
	#menu ul li:after {content:none;}
	#menu ul li.booklink {display:inline-block;}
	#menu ul a {padding:20px 0 20px 0 !important; width:100%}
	.nav-menu {display:none;}
	.toggled-on .nav-menu{display:block;}
	#Header  #booknow {display:none;}
	#MainContainer #MainBodyContainer {clear:both;}
	#MainContainer #MainBodyContainer #MainBody #inside {padding:10px !important;}
	.cols {margin:0 auto!important; float:none !important;}
	.menu-toggle{cursor:pointer;display:inline-block;font:bold 16px/1.3 "Source Sans Pro", Helvetica, sans-serif;margin:0; line-height:58px}
	.menu-toggle{background:none;border:none;color: #000000;padding:0 0 0 100px; width:200px;}
	/*#bookGrid { overflow:scroll;}*/
	.displayGrid tr {}
}
ul.bxslider {
	margin: 0px !important;
	padding: 0px !important;
}
#bookGrid { width: 100% !important;}
#bookBody { width: 100% !important;}
#bookRoomTypes { width: 100% !important;}
